{
  "__comment": "Instructions: https://blakesmods.com/docs/cucumber/tags-config",
  "forge:ingots/tungsten": "null",
  "forge:silicon": "enderio:silicon",
  "forge:dusts/saltpeter": "null",
  "forge:ingots/mithril": "null",
  "forge:ingots/iridium": "null",
  "forge:ingots/zinc": "null",
  "forge:dusts/niter": "thermal:niter_dust",
  "forge:ingots/chrome": "null",
  "forge:gems/peridot": "null",
  "forge:ingots/platinum": "null",
  "forge:ingots/graphite": "bigreactors:graphite_ingot",
  "forge:ingots/uranium": "ad_extendra:uranium_ingot",
  "forge:ingots/aluminum": "null",
  "forge:ingots/brass": "null",
  "forge:ingots/titanium": "null",
  "forge:rubber": "null"
}